Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_HistoryDetail_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_HistoryDetail_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_HistoryDetail_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Mypage_HistoryDetail_Ex extends LC_Page_Mypage_HistoryDetail 
-{
+class LC_Page_Mypage_HistoryDetail_Ex extends LC_Page_Mypage_HistoryDetail {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Change_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Change_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Change_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Mypage_Change_Ex extends LC_Page_Mypage_Change 
-{
+class LC_Page_Mypage_Change_Ex extends LC_Page_Mypage_Change {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_DownLoad_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_DownLoad_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_DownLoad_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id: LC_Page_Mypage_Download_Ex.php $
  */
-class LC_Page_Mypage_Download_Ex extends LC_Page_Mypage_Download 
-{
+class LC_Page_Mypage_Download_Ex extends LC_Page_Mypage_Download {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Login_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Login_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Login_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Mypage_Login_Ex extends LC_Page_Mypage_Login 
-{
+class LC_Page_Mypage_Login_Ex extends LC_Page_Mypage_Login {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_RefusalComplete_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_RefusalComplete_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_RefusalComplete_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Mypage_RefusalComplete_Ex extends LC_Page_Mypage_RefusalComplete 
-{
+class LC_Page_Mypage_RefusalComplete_Ex extends LC_Page_Mypage_RefusalComplete {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Order_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Order_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Order_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Mypage_Order_Ex extends LC_Page_Mypage_Order 
-{
+class LC_Page_Mypage_Order_Ex extends LC_Page_Mypage_Order {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_MailView_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_MailView_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_MailView_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Mypage_MailView_Ex extends LC_Page_Mypage_MailView 
-{
+class LC_Page_Mypage_MailView_Ex extends LC_Page_Mypage_MailView {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_ChangeComplete_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_ChangeComplete_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_ChangeComplete_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Mypage_ChangeComplete_Ex extends LC_Page_Mypage_ChangeComplete 
-{
+class LC_Page_Mypage_ChangeComplete_Ex extends LC_Page_Mypage_ChangeComplete {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_DeliveryAddr_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_DeliveryAddr_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_DeliveryAddr_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Mypage_DeliveryAddr_Ex extends LC_Page_Mypage_DeliveryAddr 
-{
+class LC_Page_Mypage_DeliveryAddr_Ex extends LC_Page_Mypage_DeliveryAddr {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Favorite_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Favorite_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Favorite_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Mypage_Favorite_Ex extends LC_Page_Mypage_Favorite 
-{
+class LC_Page_Mypage_Favorite_Ex extends LC_Page_Mypage_Favorite {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Mypage_Ex extends LC_Page_Mypage 
-{
+class LC_Page_Mypage_Ex extends LC_Page_Mypage {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_History_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_History_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_History_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Mypage_History_Ex extends LC_Page_Mypage_History 
-{
+class LC_Page_Mypage_History_Ex extends LC_Page_Mypage_History {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Refusal_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Refusal_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Refusal_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Mypage_Refusal_Ex extends LC_Page_Mypage_Refusal 
-{
+class LC_Page_Mypage_Refusal_Ex extends LC_Page_Mypage_Refusal {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_DelivAddr_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_DelivAddr_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_DelivAddr_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Shopping_DelivAddr_Ex extends LC_Page_Shopping_DelivAddr 
-{
+class LC_Page_Shopping_DelivAddr_Ex extends LC_Page_Shopping_DelivAddr {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Shopping_Ex extends LC_Page_Shopping 
-{
+class LC_Page_Shopping_Ex extends LC_Page_Shopping {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Deliv_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Deliv_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Deliv_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Shopping_Deliv_Ex extends LC_Page_Shopping_Deliv 
-{
+class LC_Page_Shopping_Deliv_Ex extends LC_Page_Shopping_Deliv {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_LoadPaymentModule_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_LoadPaymentModule_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_LoadPaymentModule_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Shopping_LoadPaymentModule_Ex extends LC_Page_Shopping_LoadPaymentModule 
-{
+class LC_Page_Shopping_LoadPaymentModule_Ex extends LC_Page_Shopping_LoadPaymentModule {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Complete_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Complete_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Complete_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Shopping_Complete_Ex extends LC_Page_Shopping_Complete 
-{
+class LC_Page_Shopping_Complete_Ex extends LC_Page_Shopping_Complete {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Multiple_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Multiple_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Multiple_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Shopping_Multiple_Ex extends LC_Page_Shopping_Multiple 
-{
+class LC_Page_Shopping_Multiple_Ex extends LC_Page_Shopping_Multiple {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Confirm_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Confirm_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Confirm_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Shopping_Confirm_Ex extends LC_Page_Shopping_Confirm 
-{
+class LC_Page_Shopping_Confirm_Ex extends LC_Page_Shopping_Confirm {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Payment_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Payment_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Payment_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Shopping_Payment_Ex extends LC_Page_Shopping_Payment 
-{
+class LC_Page_Shopping_Payment_Ex extends LC_Page_Shopping_Payment {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/unsupported/LC_Page_Unsupported_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/unsupported/LC_Page_Unsupported_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/unsupported/LC_Page_Unsupported_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Unsupported_Ex extends LC_Page_Unsupported 
-{
+class LC_Page_Unsupported_Ex extends LC_Page_Unsupported {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductRank_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductRank_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductRank_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_ProductRank_Ex extends LC_Page_Admin_Products_ProductRank 
-{
+class LC_Page_Admin_Products_ProductRank_Ex extends LC_Page_Admin_Products_ProductRank {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Category_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Category_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Category_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_Category_Ex extends LC_Page_Admin_Products_Category 
-{
+class LC_Page_Admin_Products_Category_Ex extends LC_Page_Admin_Products_Category {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_UploadCSVCategory_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_UploadCSVCategory_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_UploadCSVCategory_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $$Id$$
  */
-class LC_Page_Admin_Products_UploadCSVCategory_Ex extends LC_Page_Admin_Products_UploadCSVCategory 
-{
+class LC_Page_Admin_Products_UploadCSVCategory_Ex extends LC_Page_Admin_Products_UploadCSVCategory {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Maker_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Maker_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Maker_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_Maker_Ex extends LC_Page_Admin_Products_Maker 
-{
+class LC_Page_Admin_Products_Maker_Ex extends LC_Page_Admin_Products_Maker {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_Ex extends LC_Page_Admin_Products 
-{
+class LC_Page_Admin_Products_Ex extends LC_Page_Admin_Products {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductSelect_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductSelect_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductSelect_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_ProductSelect_Ex extends LC_Page_Admin_Products_ProductSelect 
-{
+class LC_Page_Admin_Products_ProductSelect_Ex extends LC_Page_Admin_Products_ProductSelect {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Product_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Product_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Product_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_Product_Ex extends LC_Page_Admin_Products_Product 
-{
+class LC_Page_Admin_Products_Product_Ex extends LC_Page_Admin_Products_Product {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_UploadCSV_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_UploadCSV_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_UploadCSV_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $$Id$$
  */
-class LC_Page_Admin_Products_UploadCSV_Ex extends LC_Page_Admin_Products_UploadCSV 
-{
+class LC_Page_Admin_Products_UploadCSV_Ex extends LC_Page_Admin_Products_UploadCSV {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
